<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage  Top Event
* @since  Top Event 1.0.0
*/

// blog btn title
if ( ! function_exists( 'top_event_copyright_text_partial' ) ) :
    function top_event_copyright_text_partial() {
        $options = top_event_get_theme_options();
        return esc_html( $options['copyright_text'] );
    }
endif;

// slider_btn_txt
if ( ! function_exists( 'top_event_slider_btn_txt_partial' ) ) :
    function top_event_slider_btn_txt_partial() {
        $options = top_event_get_theme_options();
        return esc_html( $options['slider_btn_txt'] );
    }
endif;

// slider_btn_alt_txt
if ( ! function_exists( 'top_event_slider_btn_alt_txt_partial' ) ) :
    function top_event_slider_btn_alt_txt_partial() {
        $options = top_event_get_theme_options();
        return esc_html( $options['slider_btn_alt_txt'] );
    }
endif;

// about_section_subtitle
if ( ! function_exists( 'top_event_about_section_subtitle_partial' ) ) :
    function top_event_about_section_subtitle_partial() {
        $options = top_event_get_theme_options();
        return esc_html( $options['about_section_subtitle'] );
    }
endif;

// about_section_title
if ( ! function_exists( 'top_event_about_section_title_partial' ) ) :
    function top_event_about_section_title_partial() {
        $options = top_event_get_theme_options();
        return esc_html( $options['about_section_title'] );
    }
endif;

// about_custom_title
if ( ! function_exists( 'top_event_about_custom_title_partial' ) ) :
    function top_event_about_custom_title_partial() {
        $options = top_event_get_theme_options();
        return esc_html( $options['about_custom_title'] );
    }
endif;

// about_custom_content
if ( ! function_exists( 'top_event_about_custom_content_partial' ) ) :
    function top_event_about_custom_content_partial() {
        $options = top_event_get_theme_options();
        return esc_html( $options['about_custom_content'] );
    }
endif;

// about_btn_txt
if ( ! function_exists( 'top_event_about_btn_txt_partial' ) ) :
    function top_event_about_btn_txt_partial() {
        $options = top_event_get_theme_options();
        return esc_html( $options['about_btn_txt'] );
    }
endif;

// service_section_title selective refresh
if ( ! function_exists( 'top_event_service_section_title_partial' ) ) :
    function top_event_service_section_title_partial() {
        $options = top_event_get_theme_options();
        return esc_html( $options['service_section_title'] );
    }
endif;

// event_sub_title selective refresh
if ( ! function_exists( 'top_event_event_sub_title_partial' ) ) :
    function top_event_event_sub_title_partial() {
        $options = top_event_get_theme_options();
        return esc_html( $options['event_sub_title'] );
    }
endif;

// event_title selective refresh
if ( ! function_exists( 'top_event_event_title_partial' ) ) :
    function top_event_event_title_partial() {
        $options = top_event_get_theme_options();
        return esc_html( $options['event_title'] );
    }
endif;


// latest_post_sub_title selective refresh
if ( ! function_exists( 'top_event_latest_post_sub_title_partial' ) ) :
    function top_event_latest_post_sub_title_partial() {
        $options = top_event_get_theme_options();
        return esc_html( $options['latest_post_sub_title'] );
    }
endif;

// latest_post_title selective refresh
if ( ! function_exists( 'top_event_latest_post_title_partial' ) ) :
    function top_event_latest_post_title_partial() {
        $options = top_event_get_theme_options();
        return esc_html( $options['latest_post_title'] );
    }
endif;
